/* Blue Colour Scheme */

body {   
  background:#0E395C url('../images/g-constrain-bg-top.jpg') repeat-x;
}

p a {
  color:#7887A7;
}

p a:hover {
  color:#0E395C;
}

h1 {
  color:#84795A;
}

h2 {
  color:#7887A7;
}

h3 {
  color:#7887A7;
}

h4 {
  color:#0E395C;
}

#logo {
	//background:transparent url('../images/i-logo.png') no-repeat;
}

/** Top Navigation **/

#nav-top li a {
	color:#fff;
	//background:transparent url('../images/g-nav-top.gif') no-repeat;
}

#nav-top li a:hover {
	color:#fff;
	//background:transparent url('../images/g-nav-top-over.gif') no-repeat;
}

/** Banner Taglines **/

.tagline {
	color:#fff;
	//background:#AFC0E2 url('../images/g-tag-line-bg.jpg') no-repeat left;
}

.tagline-small {
	color:#7B8EA5;
}

/** Side Navigation **/

#nav-side {
  //background:#E1E7F3 url('../images/g-curve-top-blue.jpg') top no-repeat;
  background: #E1E7F3;
  color:#7B8EA5;
}

#nav-side li a {
	color:#7B8EA5;
}

#nav-side li a:hover {
	color:#0E395C;
}

// #nav-side-btm {
// 	background:#E1E7F3 url('../images/g-curve-btm-blue.jpg') no-repeat bottom;
// }

/** Content **/

#content {
	// background: transparent url('../images/g-container-top.gif') no-repeat top;
	background-color:#fff;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}

#content ul {
	list-style:url('../images/g-bullet-point.jpg');
	margin-left:20px;
}

#body-content img {
	border: 1px solid #7887a7;
	background-color:#fff;
}

.contact-form {
	//background:#E1E7F3 url('../images/g-cta-top-blue.gif') top no-repeat;
  background:#E1E7F3;
}

// .contact-form-btm {
// 	background:#E1E7F3 url('../images/g-cta-btm-blue.gif') top no-repeat;
// }

.contact-form submit {
	color:#E1E7F3;
}

#cta {
	//background:#E1E7F3 url('../images/g-cta-top-blue.gif') top no-repeat;
	background: #E1E7F3;
	color: #7B8EA5;
}

#cta-btm {
	//background:#E1E7F3 url('../images/g-cta-btm-blue.gif') top no-repeat;
}

.contact-form {
	background-color:#E1E7F3;
	color:#0E395C;
}

.contact-form th {
	font-weight:normal;
	color:#0E395C;
}

// input.submit {
// 	color:#0E395C;
// 	width:100px;
// 	padding:3px;
// 	height:27px;
// 	//background: transparent url('../images/g-btn-blue.png') no-repeat;
// }

/** Buttons **/

a.button {
	background: transparent url('../images/g-button-right.gif') no-repeat scroll top right;
	color: #0E395C;
}

a.button span {
	background: transparent url('../images/g-button-left.gif') no-repeat;
}

a.button:hover {
	color: #4B68A4;
}

/** Footer **/

#footer {
	//background:transparent url('../images/g-footer-bg.gif') top no-repeat;
	background: #E1E7F3;
}

#footer li a {
	color:#7B8EA5;
}

#footer li a:hover {
	color:#0E395C;
}

.address p {
	color:#7887a7;
}

dl.col, .col a {
	color:#7887a7;
	text-decoration:none;
}

dl.col a:hover {
	color:#dfe5e9;
}

.cityofcairns, .cityofcairns a {
	color:#7887a7;
}

.cityofcairns a:hover {
	color:#dfe5e9;
}
